/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 12pt; color: rgb(51,255,51); font-weight: normal; font-style: normal; text-decoration: none ; background-color: rgb(0,0,0)}
 A:active { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 12pt; color: rgb(255,204,0); text-decoration: none }
 A:link { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 12pt; color: rgb(255,204,0); font-weight: normal; font-style: normal; text-decoration: none }
 UL { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 12pt; color: rgb(51,255,51); font-weight: normal; font-style: normal; text-decoration: none ; list-style-type: circle}
 A:visited { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 12pt; color: rgb(255,204,0); text-decoration: none }
 P { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: small; color: rgb(51,255,51); font-weight: normal; font-style: normal}
 .TextNavBar { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: x-small; color: rgb(51,255,51); font-weight: normal; font-style: normal}
 .nof_RichterBanners1-Banner1 {
font-family:Times New Roman ; font-size:32px; font-weight:700; font-style:italic; color:#006600 
}

.nof_RichterNavbar2-Regular {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#006600 
}

.nof_RichterNavbar4-Rollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:italic; color:#006600 
}

.nof_RichterNavbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ff3300 
}

.nof_RichterNavbar8-HighlightedRollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ff3300 
}

.nof_RichterNavbar3-Regular {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#000000 
}

.nof_RichterNavbar5-Rollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#003399 
}

.nof_RichterNavbar7-Highlighted {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#003366 
}

.nof_RichterNavbar9-HighlightedRollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#003366 
}
A:hover { font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 12pt; color: rgb(51,255,51); text-decoration: none }
 
